Source: haskell-ieee754
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.5.0
Homepage: http://github.com/patperry/hs-ieee754
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ieee754
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ieee754]

Package: libghc-ieee754-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers,
 ported from the Tango math library; approximate and exact equality comparisons
 for general types.
 .
 ${haskell:Blurb}

Package: libghc-ieee754-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers,
 ported from the Tango math library; approximate and exact equality comparisons
 for general types.
 .
 ${haskell:Blurb}

Package: libghc-ieee754-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Utilities for dealing with IEEE floating point numbers${haskell:ShortBlurb}
 This package contains utilities for dealing with IEEE floating point numbers,
 ported from the Tango math library; approximate and exact equality comparisons
 for general types.
 .
 ${haskell:Blurb}
